%define required_package apache2
Name: webserver
Group: System Environment/Daemons
Version: 4.2
Release: 1%{?_dist_release}
Packager: Takuya Kobayashi <ruby11@cocoa.ocn.ne.jp>

Summary: Virtual package for %{name}
Summary(ja): %{name} バーチャルパッケージ
License: public domain
Vendor: Project Vine
Distribution: Vine Linux
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch
Requires: %{required_package}

%description
Virtual package for %{name}.
This package has no files and requires %{required_package} as %{name}.

%description -l ja
%{name} を利用するためのバーチャルパッケージです。
%{name} として %{required_package} が追加インストールされます。

%files

%changelog
* Tue Oct 14 2008 Shu KONNO <owa@bg.wakwak.com> 4.2-1vl5
- applied new versioning policy, spec in utf-8

* Wed Feb 20 2008 Takuya Kobayashi <ruby11@cocoa.ocn.ne.jp> 4.2-0vl2
- rebuild for Vine Seed

* Wed Feb 20 2008 Takuya Kobayashi <ruby11@cocoa.ocn.ne.jp> 4.2-0vl1
- Initial Package for Vine Linux 4.2 (<BTS:wishes:139>)
